RESOLVED Server is outdated?

Discussion in 'Help Desk' started by CaptainStarbuck, Sep 10, 2017.

  1. CaptainStarbuck

    Joined:
    Feb 22, 2014
    Messages:
    136
    Likes Received:
    23
    Best Answers:
    0
    I'm running the latest Spigot 1.12.1. But when I start my server it says the server is outdated and pauses 15 seconds before continuing. Any idea what that's about?

    Thanks.

    EDIT: As a developer, I rebuild my own Spigot JARs. I put the latest version on my MCPH account but still get the warning. I'm now guessing this is an error in MultiCraft?
     
    #1 CaptainStarbuck, Sep 10, 2017
    Last edited: Sep 10, 2017
  2. CaptainStarbuck

    Joined:
    Feb 22, 2014
    Messages:
    136
    Likes Received:
    23
    Best Answers:
    0
    FIXED: I just rebuilt a new Spigot JARfor1.12.1 with the latest source. In 1.11 they added a warning for dev builds that would warn us when when we were running a build that's over 3 days old. There has been a lot of discussion on the topic. In short it's a harmless message.
     

Share This Page